Subject: [Spridgets] Hood hinges

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 23 Feb 2020 10:08:13 -0500

--===============9136928546622568096==
	boundary="--_com.lge.email_1875380687143210"

----_com.lge.email_1875380687143210
   charset=utf-8
Content-Transfer-Encoding: 8bit

Thank all who answered.Most of my experience has been with the 4 bolt per side hood hinges and not the later scissors type ones.   I knew the hood shape & size was correct but I was uncertain about the 2 bolt hinge Vs. the 4 bolt attachment.   My other concern is I have painted the car without a hood.   The hood that came with the car was really heavy ( already full of body filler) and I knew had a couple of rust holes I could see.   Once I removed the alloy trim on the front of the hood....well that revealed a lot more rust!So I was offered 2 rust free hoods but they are both the earlier hood prop rod styles and that's why I was uncertain about the interchangeably of the 2 styles of hinges.ChuckSent from my LG Mobile
----_com.lge.email_1875380687143210
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Thank all who answered.</div><div dir="auto">Most of my experience has been with the 4 bolt per side hood hinges and not the later scissors type ones.&nbsp; &nbsp;I knew the hood shape &amp; size was correct but I was uncertain about the 2 bolt hinge Vs. the 4 bolt attachment.&nbsp; &nbsp;My other concern is I have painted the car without a hood.&nbsp; &nbsp;The hood that came with the car was really heavy ( already full of body filler) and I knew had a couple of rust holes I could see.&nbsp; &nbsp;Once I removed the alloy trim on the front of the hood....well that revealed a lot more rust!</div><div dir="auto">So I was offered 2 rust free hoods but they are both the earlier hood prop rod styles and that's why I was uncertain about the interchangeably of the 2 styles of hinges.</div><div dir="auto">Chuck</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1875380687143210--

--===============9136928546622568096==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============9136928546622568096==--